Questions & Answers

Melodyne still compatible with S1 v2?

0 votes
37 views
asked Aug 25 in Studio One 2 by one302 (190 points)
Is the current version of Melodyne compatible with S1 V2? I just reinstalled everything and am getting the error "Melodyne is not compatible with Studio One. Please check for updates."

Prior to the reinstallation (on a new computer) everything was integrating and working as it should.  I have uninstalled and reinstalled with no success.

1 Answer

0 votes
answered Aug 27 by Jamesrhone1 (199,710 points)
 
Best answer
No, you will need to contact Celemony to see if they will provide you with an installer that is still compatible with Studio One 2.
...